curl --request GET \
--url https://api.runtools.ai/v1/run/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sandboxId": "<string>",
"agentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "running",
"createdAt": "2023-11-07T05:31:56Z",
"output": "<string>",
"outputJson": "<unknown>",
"tokensUsed": 123,
"completedAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.runtools.ai/v1/run/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"sandboxId": "<string>",
"agentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "running",
"createdAt": "2023-11-07T05:31:56Z",
"output": "<string>",
"outputJson": "<unknown>",
"tokensUsed": 123,
"completedAt": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.